
Instrumentación Nano-Satelites - Task #388

Milestone # 387 (Closed): Prototipo  Recepcion 2.0

Generar Nuevas Antenas QHA + baluns

01/12/2016 02:41 PM - Josemaría Gómez

Status: Closed Start date: 01/18/2016

Priority: Normal Due date: 01/28/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 40.00 hours

Description

Re-Diseñar QHA - 150Mhz

Re-Diseñar QHA - 400Mhz

Re-Diseñar Balun - 150Mhz

Re-Diseñar Balun - 400Mhz

Técnico

* Armar- QHA - 150Mhz

* Armar- QHA - 400Mhz

* Armar Balun - 150Mhz

* Armar Balun - 400Mhz

Pruebas Antenas + baluns

History

#1 - 01/12/2016 02:41 PM - Josemaría Gómez

Re-Diseñar QHA - 400Mhz - Ok

#2 - 02/17/2016 09:39 AM - Josemaría Gómez

- File INSTITUTO DE GEOFISICO DEL PERU 1602.xlsx added

- Status changed from New to In progress

- % Done changed from 10 to 50

#3 - 03/28/2016 09:40 AM - Josemaría Gómez

- % Done changed from 50 to 100

Ambas antenas se encuentran operando.

#4 - 03/28/2016 09:40 AM - Josemaría Gómez

- Status changed from In progress to Closed

Files

INSTITUTO DE GEOFISICO DEL PERU 1602.xlsx 17.4 KB 02/17/2016 Josemaría Gómez
